program DISQLite3_Full_Text_Search;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Full_Text_Search_Form_Main in 'DISQLite3_Full_Text_Search_Form_Main.pas' {frmFTS};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Title := APP_TITLE;
      Initialize;
      CreateForm(TfrmFTS, frmFTS);
      Run;
    end;
end.

